package com.eactive.eai.transformer.layout;

public class Attribute extends Leaf {
	private static final long serialVersionUID = -5885051238371623496L;

	public Attribute() {
		super();
		setNodeTypeId(Item.NODE_ATTR);
	}
}
